<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
	<h1>Zuitt IT Solutions </h1>
</header>

	<main>
		<section>
		<h2>Products Offered</h2>

					<thead>
						<table border="1">
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
					<tr>
						<td>
							Basic
						</td>
				
						<td>
							&#8369; 500.00
						</td>
						<td>
							Package includes a fully functional with desired specifications.
				</td>
				</tr>
					<tr>

						<td>
							Premium
						</td>
				
						<td>
							&#8369; 1000.00
						</td>
						<td>
							Enjoy all the benifits of the basic package and also includes site support and maintenance.
						</td>
						</tr>




					</tbody>

				<tfooter>
					<th colspan="3">Additional Features after initial project is inclusive of charges</th>
				</tfooter>
</section></table>
	


					<section>
						<h3>Contact Form</h3>

					<form action="https://www.google.com/">
						 <label for="fname">First Name:</label><br>
  							<input type="text" id="fname" name="fname" required><br>
  						<label for="lname">Last name:</label><br>
  							<input type="text" id="lname" name="lname" required><br>

  					<label for="email">Email:</label><br>
  					<input type="email" id="email"
       					name="email" required> <br>

       				<label for="cnnumber">Contact Number:</label><br>
  							<input type="text" id="cnnumber" name="cnnumber"required><br>

  					<!-- dropdown dito -->
  					<label for="SvType">Service Type:</label><br>
  					
  					<select name="SvType" id="SvType" required>
  						<option value="Front End Programming">
  							Front End Programming
						</option>

						<option value="Back End Programming">
  							Back End Programming
						</option>

						<option value="Full Stack Programming">
  							Full Stack Programming
						</option> 

				</select><br>

				<!-- checkbox dito -->
					<labeL>Preffered Contact:</label><br>
  					
					  
						<input type="checkbox" id="pfc1" name="pfc" value="Email">
  						<label for="email">Email</label><br>
 						
 						<input type="checkbox" id="pfc2" name="pfc" value="Phone">
  						<label for="Phone">Phone</label><br>

  				<!-- radiobtn dito -->

  					<label>Package:</label><br>
  						  <input type="radio" id="Package1" name="Package" value="Package">
  						 <label for="Basic">Basic</label><br>
  						    
  						    <input type="radio" id="Package2" name="Package" value="Premium">
  						    <label for="Premium">Premium</label><br>


  						    <!-- messege box -->
  						  <label for="Messege">Messege:</label><br>
					<textarea name="notes" rows="5" id="notes"> </textarea><br>

					<button type ="submit">Send Inquiry</button>
					  <button type ="reset">Reset</button>
					  	<input type="button">
  


					  </form>
					</section>





</main>
</body>
</html>